Subject: MIB structure error in MPLS-FTN-STD-MIB (draft 07)?

From: "Stefan Winter" <[email-masked]>
Date: Sat, 19 Jul 2003 15:52:07 +0200

Hello,

in draft-ietf-mpls-ftn-mib-07.txt there seems to be an error in the MIB
definition of the mplsFTNMapTable.
The table consists of five columns, which are indexed 1,2,3,5,6. There
doesn´t seem to be a real reason for ordering that way; I suggest a
1,2,3,4,5 ordering.

Greetings,

Stefan Winter